@charset "UTF-8";
/* CSS Document */

#column2, #column3 { position:relative; top:-35px; }

#column2 H3, #column3 H3 { font-size:17px; }
#column2 H3 { margin-bottom:1em; }

#ferniPic { clear:both; position:relative; left:-20px; width:200px; height:134px; border:none; }

#ferniClosed { width:219px; height:130px; border:0px; }

#carGate, #carGate2 { width:219px; height:209px; border:0px; float:left; margin-bottom:30px; }

.nextLink { margin-top:30px; }

.pinklink { clear:both; }